<?php
ini_set('date.timezone', 'America/Fortaleza');

if ((!isset($_COOKIE['id']) || $_COOKIE['id'] == '') || 
	(!isset($_COOKIE['usuario']) || $_COOKIE['usuario'] == '')):
	setcookie('id', '');
	setcookie('usuario', '');

	header("Location: index.php");
	die();
endif;